### Method

# Gtk AboutDialog set_documenters

#### Declaration [src]

    void
    gtk_about_dialog_set_documenters (
      GtkAboutDialog* about,
      const char** documenters
    )

#### Description [src]

Sets the names of the documenters which are displayed in the “Credits” page.

Sets property | `Gtk.AboutDialog:documenters`

#### Parameters

`documenters` | An array of `char*`
| The authors of the documentation of the application.
| The data is owned by the caller of the function.